How to remove libqt4-declarative from Debian 9 (Stretch)